Subject: Ultra SCSI hard drive question

From: John Schmidt <[email-masked]>
Date: Fri, 15 Nov 2002 08:41:06 -0700

Hi,

I have on old Power Tower Pro (Mac 9500 clone) that uses scsi drives.
My current /home drive located on the internal bus is going sour on me
and I need to get it replaced.  I am looking at a replacement described
as:
	IBM UltraSCSI Narrow 50 Pin (68 to 50 adapted)

Would the linux scsi drivers have any problems with an ultrascsi narrow
drive?  The current drive is some old slow 5400 drive that isn't ultra
scsi.

Thanks,

John Schmidt
[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/